/* FONTS */
/* FONTS */


@font-face {
    font-family: 'overlockblack';
    src: url('fonts/overlock/overlock-black-webfont.eot');
    src: url('fonts/overlock/overlock-black-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-black-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-black-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-black-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-black-webfont.svg#overlockblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overlockblack_italic';
    src: url('fonts/overlock/overlock-blackitalic-webfont.eot');
    src: url('fonts/overlock/overlock-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-blackitalic-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-blackitalic-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-blackitalic-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-blackitalic-webfont.svg#overlockblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overlockbold';
    src: url('fonts/overlock/overlock-bold-webfont.eot');
    src: url('fonts/overlock/overlock-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-bold-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-bold-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-bold-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-bold-webfont.svg#overlockbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overlockbold_italic';
    src: url('fonts/overlock/overlock-bolditalic-webfont.eot');
    src: url('fonts/overlock/overlock-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-bolditalic-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-bolditalic-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-bolditalic-webfont.svg#overlockbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overlockitalic';
    src: url('fonts/overlock/overlock-italic-webfont.eot');
    src: url('fonts/overlock/overlock-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-italic-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-italic-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-italic-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-italic-webfont.svg#overlockitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overlockregular';
    src: url('fonts/overlock/overlock-regular-webfont.eot');
    src: url('fonts/overlock/overlock-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/overlock/overlock-regular-webfont.woff2') format('woff2'),
    url('fonts/overlock/overlock-regular-webfont.woff') format('woff'),
    url('fonts/overlock/overlock-regular-webfont.ttf') format('truetype'),
    url('fonts/overlock/overlock-regular-webfont.svg#overlockregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@media (min-width:1200px) {
	.topBarPink { height:4em; }	
}

/***********************************************************************************************************/

body{background:#EFF1EE !important;}

html{margin-top:0em !important;}
html,body{width:100%;height:100%;}
.block{
    height:15em;
}

.grey{
    background:ghostwhite;
    padding:0.5em;

}

footer{
    background:black;
    left:1em;
    padding-bottom:1em;
}

.info{
    position:absolute;
    left:100%;
    top:-0.6em;
}

.info li{
    background:none;
}


.dropdown-submenu {
    position: relative;
    z-index:8;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu{
    position:absolute;
    z-index:8;
}


.bot{
    padding-top: 60px;
    height: 15em;

}

.topBarPink{padding:0em;background: #e43090;position:relative;z-index:3;}

#logo{
    position: absolute;
    width: 180px;
    z-index:3;
    display: none;
}

.headerImg{padding:0;max-height:22em;overflow: hidden;}
.headerImg img{width:100%; height:auto;}

.container{padding:0 !important;}
/* NAV */
.navbar{min-height: 3em !important;}
.navbar-inverse{background: transparent !important;border:none !important;}
.navbar-collapse{padding:0;}
.site-headline-menu,.site-headline-menu div{height:100% !important;max-height: 100% !important;}
.navbar-collapse{height:100% !important;}

#menu-header-menu{float:left;text-align: right;height:100%;padding-left:5%;}
#menu-header-menu li{height:100%;}
.navbar-nav>li>a{padding:11px;padding-top:20px;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{text-shadow: none;color:white;margin-right:1em;font-size:1.3em;}

.page-header{border-bottom:none;}
.headLine{min-height:7em;background:#E6E6E6}
.headLine h2{font-family:overlockregular;color: #2a3b45; font-size:3.5em;padding-left:0px;text-align: center}
.slider,.horaire{background: #2a3b45;min-height:10em;}
.slider .container{background:#2a3b45;}
.container{padding:0;}

.horaire{text-align: center;padding:2em 0em;color:white;font-size: 1.3em;margin-bottom:3em;}
.icoHor{width:70px;margin:auto;}
.horaire h3{font-family: overlockitalic;}

.post-content{margin-top:3em;padding-left:15px;}
.errorSearch{
    color: grey !important;
    padding-left: 0px !important;
    text-align: center;
}

.fancybox img{width:73px;margin-right:0.5em;margin-bottom: 0.5em;}

.main{position:relative;z-index:2;margin-top:5em;    min-height: 23.85em;}
.infos table td{font-weight: bold}
.toRight{text-align: left;font-weight: normal !important;}
.infos{background:#eeeeee;padding:1.5em;}
.infos h2{font-family: overlockitalic;}
.infos table{width:90%;}
    td, tr{padding:0.7em;vertical-align: top;}

#slider{list-style: none;padding-left:0em;margin-bottom:0;width:100%;overflow: hidden;height: 30em;position:relative;margin:2em 0em;}
#slider li{position:absolute;width:100%;height:100%;}
#slider li img{width:100%;height:100%;}
#slider a{text-decoration: none;color: #1a1a1a;}
#slider a:hover{text-decoration: none;}

.title{background:white;float:right;margin-bottom:-10em;position:relative;top:2em;}
.title .slideTitleLeft{background: #e43090;color:white;float:left;}
.title .slideTitleRight{float:left;}
.underTitle{ border-top:solid 1px grey; background: white;  float: right;  margin-bottom: -10em;  position: relative;  top: 5.7em;  width: 20%;  }
.slideTitleUnderRight .listCateg{width:auto;}
.slideTitleUnderRight .listCateg span{font-size:0.8em;font-family: overlockitalic;position:relative;top:-0.3em;}

.title h3{padding:1em;margin:0;font-size: 1.2em !important;}
.footContact{margin-bottom: 2em;}
.footContact .container{background: #eff1ee;}

.annonceBlock{
    padding: 3em;
    width: 100%;
    color: white;
    background: rgba(0,0,0,0.7);
    margin-bottom: -17em;
    position: relative;
    top: 60%;
    min-height: 17em;
}

.titleNews{margin-bottom:-2em;top:4em;position:relative;}

.foot{background: #2a3b45;color:white;}

.ipi{padding:2em;background:white;}

.ipi img{width:100%;height:auto;}

#searchForm{width:80%;margin:auto;border:solid 1px #d7d7d7;background:white;padding:0.7em;margin-top: 5.5em;}
#searchForm label{color: #5e5e5e;}
#searchForm input{width:43.5%;margin-bottom:1em;padding:0.5em;border:solid 1px #d6d6d6;float:left;}
.breakLine{clear:both;}
#searchForm span{float:left;margin:0 0.5em;}
#searchForm select{width:100%;border:solid 1px #d7d7d7;padding:0.5em;}
#searchForm input[type='submit']{clear:both;float:none;width:100%;padding:0.5em;background: #e43090;color:white;border:none;}

.PictoZone{padding:0;background: #eff1ee;margin-bottom:0em;}
.contentPicto{text-align:center;margin:2em auto;}

.contentPage h2{padding-left:200px;text-transform: uppercase;color:#e43090;margin-bottom:3em;}

.picto img{width:35%;}

.picto h4{font-family:overlockbold;color: #373737;text-transform: uppercase;font-size:1.5em;}

.tabType{border:solid 1px #BEBEBE;border-bottom:none;padding:0.5em;position:relative;z-index:2;background: #EFEFEF;width:50%;float:left;text-align: center;}
.tabType{font-family:overlockbold;text-transform: uppercase;padding-top:1em !important; top: -4.5em;cursor:pointer;}

.tabActive{padding:0.6em;position:relative;z-index:2;background:white}

.sepLine{width:100%;height:1px;clear:both;margin-bottom:-6em;}


.underActive{width:15px !important;margin:auto;background:#E6E6E6;position:relative;top:0em;transform:rotate(45deg);}

.navbar-inverse .navbar-nav>.active>a{background:transparent;box-shadow: none;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{color:white;background: transparent;}
.navbar-inverse .navbar-nav>li>a{font-weight:bold;font-family:overlockbold;text-transform: uppercase;}

#headerBox{transition:display ease 0.5s;width:20em;position:fixed;right:-5px;background:#e43090;color:white;height:15em !important;border:solid 3px white;border-radius: 10px 0px 0px 10px;float:right;text-align: center;}
#headerBox{top:4em;padding-bottom:1em;z-index:10;}
#headerBox h2{font-size: 1.4em;}

#headerBox img{width:90px;margin:auto;}


.headInfo{clear:both;height:28em;}
.thumbPic{float:left;padding-right:0em;height:100%;}
.thumbPic img{width:100%;height:100%;}
.infoSingle{padding:1.5em;background: #eeeeee;/*height:100%;*/}
.post-title{font-family:overlockbold;margin-top:0;}

.titlePage{border-bottom:solid 1px;border-top:solid 1px;border-color: #c1c1c1;padding:1em 0em;font-family:overlockbold;letter-spacing: 0.05em;}

.single{margin-top:1em !important;}

.adresse{ font-size: 1.3em;font-family:overlockitalic}
.prix{width:45%;padding:0.5em;background: #e3308f;color:white;text-align: center;position:relative;bottom:0.5em;}

.blocFootContact{padding-top:2em;}
.blocFootContact a{color: #383838;}
.logoInfo{float:left;width:13em;text-align: center;}
.logoInfo img{width:90%;margin-bottom:3em;position:relative;top:1em;}
.logoInfo span{font-family:overlockregular;}
#ulContact,.ulContact{list-style: none;}
#ulContact li,.ulContact li{margin-bottom:2em;}
#ulContact img{width:30px;float:left;margin-right: 0.5em;}


.searchBox{height:auto;padding:5px;}
.searchBoxContent{background: #ffffff;min-height: 15em;height: 100%;box-shadow: 0 0 10px -4px grey;}
.searchBoxContent img{width:100%;height:auto;}
.searchBoxContent .imgContent{max-height: 13em;overflow: hidden;}

.searchBoxContent p{text-align: center;}

.titleMin{font-family:overlockbold;height:2em; margin-top:0.5em;margin-bottom: -0.3em;color: #3c3c3c;}
.contentMin{font-style: italic;color: #5c5c5c;}
.contentMin span{margin-bottom: 0.5em;color: #e3308f;font-style: normal;font-size: 1.3em;margin-top:0.5em;}

.foot h4{font-family:overlockitalic;text-transform: uppercase;}

.cloudLink input{background:#e3308f;color:white;padding:0.1em 0.3em;margin-bottom:0.5em;border:none;}
.cloudLink form{width:auto;float:left;margin-right: 0.5em;}
.contactLink a{color:white;}
.credit{padding-top:0.5em;background: #eff1ee;}
.credit a{color: #353535;}
.toLeftFoot{float:left;}
.toRightFoot{float:right;}

.listCateg{width:15em;float:left;}
.listCateg span{font-size:1.2em;}
.listCateg img{width:25px !important;position:relative;top:-0.3em;}

#slider .listCateg img{margin-left:0.5em;}

.imgStat{position:absolute;width:8em !important;}

.wpcf7 input,.wpcf7 select{width:100%;}
.wpcf7 input[type='submit']{background: #e3308f;border: none;color:white;}

a{color: #e3308f;}
a:hover{color: #e31c73;}


#bienImgStat{position:relative;z-index:10;padding-left:15px;}
#bienImgStat img{width:11em !important;}

.containtNews{padding:2em 0em !important;}

.containtNews a{color: #313131;}
.newsBlock{width:100%;background:white;box-shadow:0 0 10px -3px grey;margin-bottom: 2em;}
.newsBlock h3{ font-family: overlockregular;font-size:2em;}
.imgNews {padding:0;}
.imgNews img{width:100%;height:auto;}

.blocFootContact,.sectionBlocFooter{background:white;}

.sectionBlocFooter{width:100%;padding:1.45em;margin-bottom:1em;}
.sectionBlocFooter img{width:25%;float:left;margin-right:1em;}
.sectionBlocFooter ul{margin-top:1em;}
.ulContact h3{margin-top:-1em;font-size:1.2em;}
.ulContact img{width:30px;float:left;margin-right: 0.5em;}


#toArchive{width:100%;padding:0.5em;background: #c7c7c7;text-align: center;}
.resultPage{min-height:30em;margin-top:0em;}
.resultPage h3{font-family: overlockregular;text-transform: uppercase;}
.resultPage .type{border-bottom: solid 1px #cecece;padding-bottom:0.5em;}

#searchParam{list-style: none;padding-left: 0;border-bottom: solid 1px #cecece;padding-bottom:0.5em;}
#searchParam li{display: inline;margin-right:1em;border-right: solid 1px grey;padding-right:1em;}
#searchParam li:last-child{border-right: none;}
#searchParam img{width:25px;margin-right:0.3em;}

#searchForm { margin-bottom:2em; }
/*** RESPONSIVE ***/
.blocFootContact {margin-bottom: 1em;}

.main-content {
    padding: 0 15px;
    width: 1170px;
}

table img {
	margin-bottom:10px;
}
@media screen and (max-width:991px) {
	.headInfo { height: auto; }

	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		margin-right:0;
		margin-left:0;
	}
	.container-fluid {
		padding-right:0;
		padding-left:0;
	}
	
	.prix {
		    width: auto; 
	}
	.titlePage {
		margin-left: 10px;
		margin-right: 10px;
	}
	.headInfo {
		padding-right:1em;
	}

    .main-content {
        width: 100%;
    }
}
@media screen and (max-width: 1366px) {
    #headerBox{/*right:12%;*/}
}

@media screen and (max-width: 1200px) {
    #headerBox{/*right:8%;*/}
}

@media screen and (max-width:991px) {
	.infoSingle {
		background:none;
	}
	.listCateg {
		margin-top:10px;
		margin-bottom:10px;
	}
	.foot h4 { clear:both; padding-top:1em; }
	.contactLink { clear: both; }
	.ipi { background-color:#2a3b45; text-align:center }
	.ipi img { max-width:186px; display:inline-block; }
}

@media screen and (max-width:450px) {
	#ulContact, .ulContact { clear: both; }
	.blocFootContact > .logoInfo img { display:inline-block; max-width:165px; }
	.blocFootContact  { text-align:center; }
	.blocFootContact > .logoInfo  { width:100%; }
	.blocFootContact h3 { float:none !important; padding-bottom:2em; }
	.sectionBlocFooter { text-align:center; }
	.sectionBlocFooter > img  { display:inline-block; float:none !important; }
	.sectionBlocFooter h3 { float:none !important; padding-top:1em; }
}
@media screen and (max-width:1199px) {
	.underActive { display:none; }
}
@media screen and (max-width: 1050px) {
    #headerBox{/*right:2%;*/}
}
@media screen and (max-width:991px){
    #headerBox{display:none;transition:display ease 0.5s;}
    #menu-header-menu{padding-left:0;}
}
@media (min-width:992px) and (max-width:1199px) {
	.headLine h2 { text-align: left; padding-left:50px; }
}

@media screen and (max-width:767px){
	table, thead, tbody, th, td, tr { 
		display: table;
		text-align: center;
		width: 100% !important;
		margin-bottom: 20px;	
		border:0;
	}

    .contentMin {
        margin-top: 15px;
    }

    .underTitle {
        width: auto;
        top: 9.5em;
    }
	
	.post-content { padding-left:0; }
    .navbar-toggle{top:-0.3em;left:-0.5em;background: #c42b79;border:none;}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border: none;
        width: 52% !important;
        height: auto !important;
        position: absolute;
        z-index: 50000;
        float: right;
        background: rgba(0,0,0,0.8);
        left: 53.8%;
    }
    .underActive{
        height: 15px !important;
        position: relative;
        float: left;
        top: -2em;
        left: -1em;
    }
    #menu-header-menu{width:100%;overflow: hidden}
    #menu-header-menu li{padding-left:0.5em;border-bottom:solid 1px rgba(255, 255, 255, 0.67);}
    #menu-header-menu{margin:0;text-align:left;height:auto !important;}
    .site-headline-menu, .site-headline-menu div{max-height:none !important;}
    #slider{height:40em;}
}


@media screen and (max-width:650px){
    #slider{height:30em;}
}


@media screen and (max-width:550px){
    #slider{height:25em;}
}

@media screen and (max-width:450px){
    #slider{height:18em;}
    .title{width:100%;}
    .title h3{font-size:1em !important;}
    .headLine h2{font-size:2.5em !important;/*padding-left:160px;*/}
}